## ruby-carrierwave 0.8.0

=== debian/changelog ===
ruby-carrierwave (0.8.0-2) unstable; urgency=low

  * Upload to unstable (ruby-sham-rack is now available)
  * Make ruby-mini-magick dependency (>=3.6)
  * Upply upstream patch for fixing tests for mini_magick 3.6
  * Install History.txt as upstream changelog

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Mon, 03 Jun 2013 20:56:37 +0530

ruby-carrierwave (0.8.0-1) experimental; urgency=low

  * Initial release (Closes: #706483)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Fri, 26 Apr 2013 21:38:24 +0530
