## ruby-carrierwave 0.10.0+gh

=== debian/changelog ===
ruby-carrierwave (0.10.0+gh-4) unstable; urgency=high

  * Disable tests, --initialize-insecure does not work with mariadb
   (Closes: #841543)

 -- Pirate Praveen <praveen@debian.org>  Tue, 29 Nov 2016 00:44:06 +0530

ruby-carrierwave (0.10.0+gh-3) unstable; urgency=medium

  * Use mysqld --initialize instead of mysql_install_db (Closes: #841543)
    (Thanks to Scott Leggett for figuring out the correct option sequence)

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Nov 2016 18:21:40 +0530

ruby-carrierwave (0.10.0+gh-2) unstable; urgency=medium

  * Team upload.
  * add-available-locales.patch : Add available locales before running tests
    (Closes : #812689)
  * Bump debhelper compatibility to 9
  * Fix Vcs links to use secure protocol.

 -- Balasankar C <balasankarc@autistici.org>  Tue, 02 Feb 2016 23:11:54 +0530

ruby-carrierwave (0.10.0+gh-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.6 (no changes)
  * Bump gem2deb build dep to >= 0.7.5~ (ruby all)
  * Update watch file to look at github tarballs

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Jun 2015 16:00:05 +0530
