=== debian/control ===
Source: ruby-carrierwave
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper (>= 9.0),
               gem2deb (>= 0.7.5~),
               ruby-activemodel,
               ruby-activesupport (>= 2:3.2~),
               ruby-activerecord (>=2:3.2~),
               rake,
               ruby-rspec (>= 2.12~),
               ruby-rmagick,
               ruby-timecop,
               ruby-mini-magick (>= 3.6.0),
               cucumber,
               ruby-fog,
               ruby-sham-rack,
               default-mysql-server,
               ruby-mysql2,
               ruby-json,
               ghostscript,
               ruby-generator-spec
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/?p=pkg-ruby-extras/ruby-carrierwave.git;a=summary
Vcs-Git: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-carrierwave.git
Homepage: https://github.com/jnicklas/carrierwave
XS-Ruby-Versions: all

Package: ruby-carrierwave
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ruby | ruby-interpreter,
         ruby-activemodel,
         ruby-activesupport
Description: Ruby file upload library
 Upload files in your Ruby applications, map them to a range of ORMs, store them
 on different backends.
 .
 This library provides a simple and extremely flexible way to upload files from
 Ruby applications. It works well with Rack based web applications, such as Ruby
 on Rails.
