=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

# need to start an mysqld instance to run the tests
#override_dh_auto_install:
#	chmod +x debian/start_mysqld_and_auto_install.sh
#	debian/start_mysqld_and_auto_install.sh

override_dh_installchangelogs:
	dh_installchangelogs History.txt
