## ruby-carrierwave 1.2.2

=== debian/changelog ===
ruby-carrierwave (1.2.2-1ubuntu0.1~esm1) bionic-security; urgency=medium

  * SECURITY UPDATE: Code Injection
    - debian/patches/CVE-2021-21305.patch: Remove eval call
    - CVE-2021-21305
  * SECURITY UPDATE: Cross-Site Scripting (XSS)
    - debian/patches/CVE-2023-49090.patch: Forward match Content-Type to
      prevent unintentional Content-Type matches
    - CVE-2023-49090

 -- Bruce Cable <bruce.cable@canonical.com>  Tue, 25 Mar 2025 18:57:49 +1100

ruby-carrierwave (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2

 -- Pirate Praveen <praveen@debian.org>  Thu, 15 Mar 2018 17:22:54 +0530

ruby-carrierwave (1.1.0-3) unstable; urgency=medium

  * Tighten dependency on ruby-fog

 -- Pirate Praveen <praveen@debian.org>  Tue, 27 Feb 2018 22:05:30 +0530

ruby-carrierwave (1.1.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump debhelper compat to 11 and standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Feb 2018 23:11:13 +0530

ruby-carrierwave (1.1.0-1) experimental; urgency=medium

  [ Lucas Kanashiro ]
  * debian/control: add Testsuite field (Closes: #830068)

  [ Pirate Praveen ]
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Jul 2017 17:36:10 +0530

ruby-carrierwave (0.11.2-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Sat, 27 Aug 2016 00:16:30 +0530
