=== debian/control ===
Source: ruby-carrierwave
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: ruby
Priority: optional
Build-Depends: cucumber,
               debhelper (>= 11~),
               gem2deb,
               ghostscript,
               rake,
               ruby-activemodel,
               ruby-activerecord (>=2:3.2~),
               ruby-activesupport (>= 2:3.2~),
               ruby-fog (>= 1.42~),
               ruby-generator-spec,
               ruby-json,
               ruby-mimemagic (>= 0.3.0), 
               ruby-mini-magick (>= 3.6.0),
               ruby-mysql2,
               ruby-rmagick,
               ruby-rspec (>= 2.12~),
               ruby-sham-rack,
               default-mysql-server,
               ruby-timecop,
               pry
Standards-Version: 4.1.3
Homepage: https://github.com/jnicklas/carrierwave
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-carrierwave
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activemodel,
         ruby-activesupport,
         ruby-mimemagic (>= 0.3.0), 
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby file upload library
 Upload files in your Ruby applications, map them to a range of ORMs, store them
 on different backends.
 .
 This library provides a simple and extremely flexible way to upload files from
 Ruby applications. It works well with Rack based web applications, such as Ruby
 on Rails.
