## ruby-carrierwave 1.3.1

=== debian/changelog ===
ruby-carrierwave (1.3.1-2) unstable; urgency=medium

  * Team upload
  * Update dependencies in d/control (Closes: #924830, #830542)
  * Remove unnecessary dependencies

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 24 Mar 2019 18:50:15 +0530

ruby-carrierwave (1.3.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.1
  * Update copyright
  * Add metadata

 -- suman <suman@protonmail.com>  Sat, 26 Jan 2019 11:38:14 +0000

ruby-carrierwave (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3
  * Update vcs and homepage
  * Bump Standards-Version to 4.2.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 26 Aug 2018 10:26:50 +0530
