=== debian/control ===
Source: ruby-carrierwave
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: ruby
Priority: optional
Build-Depends: cucumber,
               debhelper (>= 11~),
               gem2deb,
               rake,
               rails (>= 4.0~),
               ruby-activemodel,
               ruby-activerecord (>=2:4.0~),
               ruby-activesupport (>= 2:4.0~),
               ruby-generator-spec (>= 0.9.1~),
               ruby-mime-types (>= 1.16~),
               ruby-mini-magick (>= 3.6.0~),
               ruby-pg,
               ruby-rmagick,
               ruby-timecop,
               ruby-webmock,
               ruby-rspec (>= 3.4~),
               ruby-fog-aws,
               ruby-fog-google (>= 1.7.1~),
               ruby-fog-local,
               ruby-fog-rackspace,
               pry
Standards-Version: 4.3.0
XS-Ruby-Versions: all
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-carrierwave.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-carrierwave
Homepage: https://github.com/carrierwaveuploader/carrierwave
Testsuite: autopkgtest-pkg-ruby

Package: ruby-carrierwave
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activemodel,
         ruby-activesupport,
         ${misc:Depends}
Description: Ruby file upload library
 Upload files in your Ruby applications, map them to a range of ORMs, store them
 on different backends.
 .
 This library provides a simple and extremely flexible way to upload files from
 Ruby applications. It works well with Rack based web applications, such as Ruby
 on Rails.
