## ruby-carrierwave 1.3.2

=== debian/changelog ===
ruby-carrierwave (1.3.2-2ubuntu0.24.04.1~esm1) noble-security; urgency=medium

  * SECURITY UPDATE: Cross-Site Scripting (XSS)
    - debian/patches/CVE-2023-49090.patch: Forward match Content-Type to
      prevent unintentional Content-Type matches
    - CVE-2023-49090

 -- Bruce Cable <bruce.cable@canonical.com>  Tue, 25 Mar 2025 18:58:13 +1100

ruby-carrierwave (1.3.2-2) unstable; urgency=medium

  * Add ruby-ssrf-filter and ruby-mime-types as runtime dependency as well

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Apr 2021 19:25:42 +0530

ruby-carrierwave (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2 (Closes: #982552) (Fixes: CVE-2021-21288)
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 13
  * Add ruby-ssrf-filter as build dependency

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Apr 2021 18:11:56 +0530
