=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: ruby-carrierwave
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Section: ruby
 Priority: optional
 Build-Depends: cucumber,
-               debhelper (>= 11~),
+               debhelper-compat (= 13),
                gem2deb,
                rake,
                rails (>= 4.0~),
@@ -13,6 +14,7 @@
                ruby-activesupport (>= 2:4.0~),
                ruby-generator-spec (>= 0.9.1~),
                ruby-mime-types (>= 1.16~),
+               ruby-ssrf-filter,
                ruby-mini-magick (>= 3.6.0~),
                ruby-pg,
                ruby-rmagick,
@@ -24,7 +26,7 @@
                ruby-fog-local,
                ruby-fog-rackspace,
                pry
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 XS-Ruby-Versions: all
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-carrierwave.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-carrierwave
@@ -37,6 +39,8 @@
 Depends: ruby | ruby-interpreter,
          ruby-activemodel,
          ruby-activesupport,
+         ruby-mime-types (>= 1.16~),
+         ruby-ssrf-filter,
          ${misc:Depends}
 Description: Ruby file upload library
  Upload files in your Ruby applications, map them to a range of ORMs, store them
