## ruby-carrierwave 2.2.2

=== debian/changelog ===
ruby-carrierwave (2.2.2-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 2.2.2
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Update dependencies
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sun, 13 Jun 2021 15:53:15 +0530

ruby-carrierwave (2.0.2-1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Sruthi Chandran ]
  * New upstream version 2.0.2

 -- Sruthi Chandran <srud@debian.org>  Tue, 04 Feb 2020 13:32:08 +0100
