=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: ruby-carrierwave
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Section: ruby
 Priority: optional
 Build-Depends: cucumber,
-               debhelper-compat (= 13),
+               debhelper-compat (= 12),
                gem2deb,
                rake,
                rails (>= 4.0~),
                ruby-activemodel,
-               ruby-activerecord (>=2:4.0~),
-               ruby-activesupport (>= 2:4.0~),
+               ruby-activerecord (>= 2:5.0~),
+               ruby-activesupport (>= 2:5.0~),
                ruby-generator-spec (>= 0.9.1~),
-               ruby-mime-types (>= 1.16~),
-               ruby-ssrf-filter,
+               ruby-image-processing (>= 1.1~),
+               ruby-mini-mime (>= 0.1.3~),
+               ruby-marcel (>= 1.0~),
+               ruby-addressable (>= 2.6~),
+               ruby-ssrf-filter (>= 1.0~),
                ruby-mini-magick (>= 3.6.0~),
                ruby-pg,
                ruby-rmagick,
@@ -37,10 +39,13 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-activemodel,
-         ruby-activesupport,
-         ruby-mime-types (>= 1.16~),
-         ruby-ssrf-filter,
+         ruby-activemodel (>= 2:5.0~),
+         ruby-activesupport (>= 2:5.0~),
+         ruby-mini-mime (>= 0.1.3~),
+         ruby-image-processing (>= 1.1~),
+         ruby-marcel (>= 1.0~),
+         ruby-addressable (>= 2.6~),
+         ruby-ssrf-filter (>= 1.0~),
          ${misc:Depends}
 Description: Ruby file upload library
  Upload files in your Ruby applications, map them to a range of ORMs, store them
