## ruby-carrierwave 3.0.7

=== debian/changelog ===
ruby-carrierwave (3.0.7-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Aquila Macedo ]
  * New upstream version 3.0.7
  * d/control:
    - Add dependency libsqlite3-dev
    - Replaced 'ruby-interpreter' to '${ruby:Depends}'.
    - Bump Standards-Version to 4.7.0; no changes needed
    - Organize Build-Depends alphabetically


 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Thu, 25 Jul 2024 07:29:23 -0300
