=== debian/control ===
Source: ruby-carrierwave
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: ruby
Priority: optional
Build-Depends: cucumber,
               debhelper-compat (= 12),
               gem2deb,
               libsqlite3-dev,
               pry,
               rails,
               rake,
               ruby-activemodel,
               ruby-activerecord,
               ruby-activesupport,
               ruby-addressable (>= 2.6~),
               ruby-fog-aws,
               ruby-fog-google,
               ruby-fog-local,
               ruby-fog-rackspace,
               ruby-generator-spec,
               ruby-image-processing (>= 1.1~),
               ruby-marcel (>= 1.0~),
               ruby-mini-magick,
               ruby-mini-mime,
               ruby-pg,
               ruby-rmagick,
               ruby-rspec,
               ruby-ssrf-filter (>= 1.0~),
               ruby-timecop,
               ruby-webmock
Standards-Version: 4.7.0
XS-Ruby-Versions: all
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-carrierwave.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-carrierwave
Homepage: https://github.com/carrierwaveuploader/carrierwave
Testsuite: autopkgtest-pkg-ruby

Package: ruby-carrierwave
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ruby-activemodel,
         ruby-activesupport,
         ruby-mini-mime,
         ruby-image-processing (>= 1.1~),
         ruby-marcel (>= 1.0~),
         ruby-addressable (>= 2.6~),
         ruby-ssrf-filter (>= 1.0~),
         ${misc:Depends}
Description: Ruby file upload library
 Upload files in your Ruby applications, map them to a range of ORMs, store them
 on different backends.
 .
 This library provides a simple and extremely flexible way to upload files from
 Ruby applications. It works well with Rack based web applications, such as Ruby
 on Rails.
