=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

# need to start an mysqld instance to run the tests
#override_dh_auto_install:
#	chmod +x debian/start_mysqld_and_auto_install.sh
#	debian/start_mysqld_and_auto_install.sh

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
